Subject: Reporting Discrepancies-PayPal
From: "Lynch, David" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Thu, 1 Nov 2007 07:26:25 -0600

Michael,

I wanted to make you aware that we have had a reporting discrepancy in
the month of October and I wanted to share with you the audited
corrected numbers.  I apologize for any inconvenience this may have
caused; I will personally be auditing the manual reporting process until
an automated report is in place.  I have escalated our Reporting Team to
work with Frank Vargas to automate and configure your reporting, I will
be keeping my finger on this until it is completed.  

Next to the date I have listed the Gross Sales, Fees and Net for your
organization for the dates from Oct 9th until Oct 31st.  Let me know if
you have further questions or concerns. 

 

Gross

Fees

Net

Oct 9 2007

8935.69

-206.76

8728.93

Oct 10 2007

11182.93

-258.44

10924.49

Oct 11 2007

11928.27

-272.61

11655.66

Oct 12 2007

9577.99

-221.54

9356.45

Oct 15 2007

7407.96

-169.07

7238.89

Oct 16 2007

8945.97

-206.66

8739.31

Oct 17 2007

12414.36

-284.29

12130.07

Oct 18 2007

10897.04

-252.46

10644.58

Oct 19 2007

10355.87

-241.43

10114.44

Oct 22 2007

8814.95

-203.18

8611.77

Oct 23 2007

9950.29

-228.64

9721.65

Oct 24 2007

8783.88

-206.41

8577.47

Oct 25 2007

10689.69

-248.07

10441.62

Oct 26 2007

8155.25

-192.18

7963.07

Oct 29 2007

12114.1

-275.04

11839.06

Oct 30 2007

10178.06

-229.85

9948.21

Oct 31 2007

11193.3

-260.4

10932.9

 

I will talk to you soon. 

 

David Lynch

Enterprise Account Management

PayPal - The safer, easier way to pay online

12312 Port Grace Blvd, La Vista, NE 98128

Direct  402 952 8848  |  Cell  402 253 5570

Skype  dvdlynch  |  Fax  402 537 5790